SELECT [Timestamp],
 [Benutzer_ID],
 [Name],
 [Rolle],
 [Kommentar]
 
FROM [dbo].[Forderungen_Kommentar_Benutzer]
WHERE [Client_DB] = {{ appsmith.URL.queryParams.Client_DB }}
AND [Beleg_Nr] = {{ appsmith.URL.queryParams.Beleg_Nr }}